﻿.formContainer input[type="password"]{
  border: 1px solid #979797;
  padding: 0 7px;
  height: 26px;
  width: 100%;
  margin: 4px 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  position: relative;
}
a.atagwhite,a.atagwhite:visited,a.atagwhite:active {
    color:#ffffff !important;
}
.breadcrumb {
    padding-left:10px !important;
}
.styledSelectMutiple {	
			cursor:pointer;
}
.dropdownContainer li {
    cursor:pointer;
}
.styledSelectCheckboxes {
	cursor:pointer;
}
footer a:visited {
  color: #cccccc !important;
}
.ui-datepicker { 
   position:relative;
   z-index:100 !important;
}
.rssfeedlink,rssfeedlink:visited,rssfeedlink:link,rssfeedlink:hover {
    color:black !important;
}
.spotboxheaderlink ,spotboxheaderlink:hover,spotboxheaderlink:visited {
    color:#ffffff !important;
}
.spotboxsuplink,spotboxsuplink:hover,spotboxsuplink:visited {
    color:#000 !important;
}

.shareIcon2 {
  float: right;
  border: 1px solid #e7e7e7;
  display: block;
  width: 20px;
  height: 20px;
  font-size: 0;
  margin: 0 0 0 4px;
  position: relative;
  text-decoration: none;
  padding:2px 1px 1px 1px;
}
.shareIcon2:before {
  font-family: 'fontAwesome';
  font-size: 13px;
}
.shareIcon2.favorit {
  color: #323232;
}
.shareIcon2.favorit.active,
.shareIcon2.favorit:hover {
  color: #b20000;
  text-decoration:none;
}
.shareIcon2.favorit:before {
  content: "\f004";
  padding: 0 0 0 2px;
}
.spotbox h4 a,.spotbox h4 a:hover,.spotbox h4 a:visited {
    color:#6d6d6d !important;
}
.styledCheckboxLabelDisabled {
    color:#cccccc !important;
}
.styledCheckboxDisabled {
   border-color:#cccccc !important;
}
